@charset "UTF-8";
/* CSS Document */


body, html {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	background-color: #222222;
	color: azure;
	height: 100%;
	margin: 0;
}

h1 {
	text-align: center;
	font-size: 150%;
}
p {
	margin: 10px;
}

a:link { 
text-decoration: none; 
font-weight: bold; 
font-size: 100%; 
color: #CFC9C9; 
} 

a:visited { 
color: #CFC9C9;
} 

a:hover {
	text-transform: none;
	text-decoration: underline;
	
} 


/*.bg { 
    background-image: url("../visual/milkyjoe.jpg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
*/



.centered {
  	text-align: center;
	position: relative;
	left: 50%;
	transform:translate(-50%);
}



#banner {
	color: #A0A0A0;
	text-align: center;
	position: fixed;
	left: 50%;
	transform: translate(-50%, -50%);
	
	
}
.shrunkenheader {
	width: 70%;
	max-width: 750px;
	height: auto;
	background-color:#3a4e93;
	border-style: solid;
	border-color: #202015;
	border-width: 3px;
	moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0px;
	position: relative;
	left: 50%;
	transform:translate(-50%);
	
	
}
.shrunkenheader img {
	
	max-width:100%;
	
}
.footnote{
	text-align: center;
	font-size: 60%;
	position: fixed;
	width:100%;
	left:50%;
	transform: translate(-50%, -50%);
	bottom: 0;
	
}

#timerone {color: azure;
	
	font-weight: bold;
	font-size: 150%;
	
	
}

.GreyThing {	
	
	width: 97%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;	
	left: 50%;
	text-align: center;
	position: absolute;	
	background: #2B2D2D;
	overflow: auto;
	transform: translate(-50%);
	z-index: 0;
}

.GreyThing img {
	border-color: #292929;
	border-width: 2px;
	border-style: solid;
	-moz-border-radius: 4px;
	border-radius: 4px;
	max-width: 60%;
	max-height: 60%; 
}

@media only screen and (max-width: 600px) {
	
	.GreyThing
	{
		width: 100%;
		
		position: absolute;
		margin: 0;
		padding: 0;
		border: none;		
	}
	#banner {
		font-size: 60%;
	}
}
